ValkyrieLib Mod 1.16.5/1.15.2 (Library for Valkyrie of Night Mods)

ValkyrieLib – library on Minecraft 1.16.5/1.15.2, which is required for proper compatibility and operation of individual mods. Specifically those that were created by the author of the modder Valkyrie of Night. Install the library for no reason. Install required if the game requires this library.

valkyrielib mod - ValkyrieLib Mod 1.16.5/1.15.2 (Library for Valkyrie of Night Mods)

Mods that require the library:

  • Environmental Tech
  • Environmental Materials
  • Simple Generators
  • ET Lunar

ValkyrieLib Mod Installation

  1. Download and install the Forge API
  2. Download ValkyrieLib Mod (selected versions below)
  3. Place the downloaded mod in the folder ./minecraft/mods/

ValkyrieLib Mod Download Links

for Minecraft ⇒ 1.16.5 + 1.15.2 + 1.14.4

for Minecraft ⇒ 1.12.2 + 1.11.2 + 1.10.2

Author: ValkyrieofNight | Source Page: CurseForge